package com.zm.order.tool.server.enums;

/**
 * @Description 操作类型枚举
 * @Author: ph
 * @Date: 2019/12/19 14:46
 */
public enum OperateTypeEnum {

    /**
     * 添加
     */
    ADD(1, "添加");

    private final Integer type;

    private final String desc;

    OperateTypeEnum(Integer type, String desc) {
        this.type = type;
        this.desc = desc;
    }

    public Integer getType() {
        return type;
    }

    public String getDesc() {
        return desc;
    }
}
